Subject: Summary: logP for amino acids

From: Arthur Wang <[email-masked]>
Date: Tue, 25 Nov 1997 09:53:53 -0800 (PST)

Dear CCLers,

Two weeks ago, I posted such a question:

"We are currently on a project of de novo protein design. A set of scales
which describe the hydrophobicities of the natural amino acids is what we
badly need. So, would you please kindly provide any clue for the following
issues:  (1) Any paper describing such a set of scales (2) LogP values for
the 20 natural amino acids and oligopeptides (up to buta- or
pentapeptides).  (3) Solubilities for these amino acids and
oligopeptides."

And the answers I have received are:

--------------------------------------------------------------------------

From: Thomas Scior <[email-masked]>

NI HOW Arthur ! 
Please, do apologize I do not speak Chinese ! 
But conerning your question : 
there is a book called 
Introduciiton to  LIPOPHILICITY 
>from
VCH Verlagsgesellschaft Weinheim Germany 
maybe there is a home page http://vch.de   or   .com 

If you can not find this book , please mail me in December 
again, then I can give you the exact reference.
Also, I am doeing the same kind of  project  
with small molecules 

see
http://link.springer.de/link/service/journals/00894/bibs/7003008/70030332.htm

Best wishes 

Tom Scior, 
Pharmacy 
Molecular Modeling
germany

------------------------------------------------------------------------------

From: Wayne Steinmetz <[email-masked]>

You will probably find the data and discussion in the following paper useful:
W. E. Steinmetz, "A CoMFA Analysis of Selected Physical Properties of 
Amino Acids in Water", Quant. Struct.-Act. Relat., 14, 19-23 (1995).
There is a medicinal chemistry institute headed by Professor Ren Li in Beijing.
Thje institute should have a subscription to this journal.

-------------------------------------------------------------------------------

From: Richard Gillilan <[email-masked]>

Andrew Karplus' latest paper on that subject is well 
worth looking at:

 "Hydrophobicity regained" P.A. Karplus
  Protein Science (1997) 6:1-6

-------------------------------------------------------------------------------

From: <[email-masked]>

A literature search concerning Z-scales and Svante Wold (spelling?) should
provide some leading references for (1), and probably references relating to
(2), since the scales include that information, if I recall correctly.

Several years ago (1991-1994?), Tripos did an application note on this topic.
You might try contacting them.  The presentation was given by Wally Reiher (are
you out there, Wally?).

sb

------------------------------------------------------------------------------

From: [email-masked] (Victoria Barclay)

Advanced Chemistry Development has software to calculate LogP
(and as of this fall, LogD and Solubility) for peptides (and oligopeptides)
in zwitterionic form.  Literature values for 3600 structures
with known LogP and the conditions of determination can also be
automatically looked up.  Our algorithm is based on well-characterized 
logP contributions of separate atoms, structural fragments, 
and intramolecular interactions between different fragments. 
If you would like to receive a copy of our demo CD,
which contains a demo version of the software and more detailed
product information, please let me know.

Best regards,
Victoria
-------------------
Victoria Barclay, Ph.D.
Manager, Scientific Support
Advanced Chemistry Development, Inc.  
Suite 605, 133 Richmond St. W., Toronto, Canada M5H 2L3
Voice: (416) 368-3435  Fax: (416) 368-5596  Toll-free: 800-304-3988
e-mail:  [email-masked]    web: http://www.acdlabs.com

------------------------------------------------------------------------------

From: Willie Cui <[email-masked]>

Authur,

For the hydro. scale, try HINT by Kelloge of Virgina Common Wealth Univ.
I do not quite remember the web address. If you have difficulty locate
it,let me know I will find it out for you.

-- 
Willie Cui			voice: 201-512-0486
MicroSimulations		fax:   201-512-0489
478 Green Mountain Road		email: [email-masked]
Mahwah, NJ 07430		URL:   http://www.microsimulations.com

-----------------------------------------------------------------------------

From: Kapi Rosenfeld <[email-masked]>

a good paper to look at (although a little bit old) is the analysis
performed by J. Cornette et al published in the late 80's or
early 90's in the Journal of Molecular Biology.  These authors
analyze about 40 different hydrophobicity scales.  (if i remember
correctly the last author on this paper is C. DeLisi.

R. Rosenfeld

-----------------------------------------------------------------------------

From: [email-masked] (Shaun D. Black)

Dear Arthur,

      I have developed and published parameters for about 60 amino acid
side chains (native, post-translational, co-translational, and artificial).
You can check them out at:

http://pegasus.uthct.edu/ResUTHCT/Investigators/SBlack/aagrease.html
 (parameters for native 20 amino acids, molecular weights, refs., etc.)

http://pegasus.uthct.edu/ResUTHCT/Investigators/SBlack/aamodgre.html
 (parameters etc. for many modified amino acids)

I hope this helps!

Best regards,

Shaun Black

  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  = Shaun D. Black, PhD   | Internet e-mail address:   [email-masked]  =
  = Dept. of Biochemistry | University of Texas Health Center at Tyler  =
  = Tyler, TX  75710      | World Wide Web:       http://www.uthct.edu  =
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

-----------------------------------------------------------------------------

From: Tomoko Niwa <[email-masked]>

Please check the following papers: 

Tomoko Sotomatsu-Niwa, Akio Ogino, Evaluation of the hydrophobic
parameters of the amino acid side chains of peptides and their 
application in QSAR and conformational studies, THEOCHEM (1997), 
392, 43-54.
 
We statistically analyzed the experimentally determined 1-octanol/water
partition coefficient, log P, of a wide variety of N-acetyl-di- and tripeptide
amides and unblocked di- and tripeptides to evaluated the hydrophobic
parameters of the amino acid side chains of peptides.  For blocked peptides,
hydrophobic parameters were defined for amino acids having un-ionizable and
ionizable side chains.  For unblocked peptides, hydrophobic parameters were
evaluated for 12 amino acids with un-ionizable side chains.  In order to
estimate the hydrophobic parameters for unnatural and ionizable amino acids, a
procedure was developed based on the relationship between our hydrophobic
parameters and the log P values of model amino acids calculated by the fragment
constant method.  Use of the hydrophobic parameters in quantitative
structure-activity relationship (QSAR) studies of bioactive peptides and
conformational studies of proteins have also been presented.
(Our method is valid for the log P values for buta- or pentapeptides. ) 

Table 4  Hydrophobic parameters for the amino acid side
chains of unblocked peptides

amino acid   pa(N)      pa(MC)       pa(N) a                pa(MC) a
CLOGP-R

 A   Ala     0.24     0.12      0.19         0.24         2.680
 G   Gly     0.00     0.00      0.00         0.00         2.281
 I   Ile     0.99     1.10      0.72         1.17         4.137
 L   Leu     1.03     1.24      0.92         1.28         4.137
 M   Met     0.64     0.89      0.67         0.93         2.828
 F   Phe     1.36     1.55      1.35         1.57         4.248
 P   Pro     0.19       b         c           c           3.314
 S   Ser     0.02    -0.20     -0.08         0.04         0.693
 T   Thr     0.47     0.06      0.07         0.25         1.002
 W   Trp     1.76     1.78      1.72         1.93         4.248
 Y   Tyr     0.94     0.90      0.78         1.01         3.581
 V   Val     0.42     0.68      0.49         0.82         3.608

a  Taken from Ref. 10.
b  pa(M): 0.64, pa(C): 0.92
c  pa(location, number of residues); pa(N,2): 0.35, pa(MC,2): 1.16, pa(N,3):
0.00, pa(MC,3): 0.81, pa(N,4): -0.34, pa(MC,4): 0.46.

Abraham, Donald J.; Leo, Albert J., Extension of the fragment method to
calculate amino acid zwitterion and side chain partition coefficients,
Proteins:  Struct., Funct., Genet. (1987), 2(2), 130-52

Leo, A. J., Computer calculation of peptide hydrophobicity, Pharmacochem. Libr.
(1991), 16(QSAR:  Ration. Approaches Des. Bioact. Compd.), 349-52

Fauchere, Jean Luc; Charton, Marvin; Kier, Lemont B.; Verloop, Arie; Pliska,
Vladimir, Amino acid side chain parameters for correlation studies in biology
and pharmacology, Int. J. Pept. Protein Res.  DATE: 1988  VOLUME: 32  NUMBER: 4
PAGES: 269-78  

Akamatsu, Miki; Fujita, Toshio, Quantitative analyses of hydrophobicity of di-
to pentapeptides having unionizable side chains with substituent and structural
parameters, J. Pharm. Sci. (1992), 81(2), 164-74
   
Akamatsu, Miki; Okutani, Shinichi; Nakao, Kazuya; Hong, Nam Joo; Fujita,
Toshio, Hydrophobicity of N-acetyl-di- and tripeptide amides having unionizable
side chains and correlation with substituent and structural parameters, Quant.
Struct.-Act. Relat.  DATE: 1990  VOLUME: 9  NUMBER: 

Akamatsu, Miki; Yoshida, Yohji; Nakamura, Hideaki; Asao, Masaaki; Iwamura,
Hajime; Fujita, Toshio, Hydrophobicity of di- and tripeptides having
unionizable side chains and correlation with substituent and structural
parameters, Quant. Struct.-Act. Relat.  DATE: 1989  VOLUME: 8  NUMBER: 3

[8] R.-S. Tsai, B. Testa, N. El Tayar, P.-A. Carrupt, 
J. Chem. Soc. Parkin Trans. 2, (1991), 1797.
[9] P. Vallat, P. Gaillard, P.-A. Carrupt, R.-S. Tsai, 
B. Testa, Helv. Chim. Acta, 78 (1995), 471.
[11] W. E. Steinmetz, Quant. Struct.-Act. Relat., 14 (1995), 19.
[12] N. El Tayar, H. Karajiannis, H. van de Waterbeemd, 
Amino Acids, 8 (1995), 125.

Best Regards

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Tomoko Sotomatsu Niwa, Ph.D. 
Research Lab. Nippon Shinyaku Co., Ltd.
Nishiohji Hachijo Minami-ku Kyoto, 601 Japan
tel 075-321-9047, fax 075-321-9038
[email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

-----------------------------------------------------------------------------

God bless all of you!

Arthur

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/   Arthur Wang                     Doctoral Candidate     _/
_/   Molecular Design Lab                                   _/
_/   Institute of Physical Chemistry, Peking University     _/
_/   Beijing 100871, P.R.China                              _/
_/                                                          _/ 
_/   E-mail: [email-masked]                          _/
_/   Tel: 86-10-62751490    Fax: 86-10-62751725             _/
_/   WWW: http://www.ipc.pku.edu.cn/moldes/arthur/home.html _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/